<template>
  <div class="Solution">
    <Falling />
    <TeeterTotter />
  </div>
</template>
<script>
import TeeterTotter from "@/components/TeeterPart/TeeterTotter";
import Falling from "@/components/Falling/Falling";
import { getObjects, getFalling } from "../mixins";
export default {
  name: "SolutionArea",
  beforeCreate() {
    this.$store.dispatch("setFallingObject", getFalling());
    this.$store.dispatch("setRightObject", getObjects());
  },
  components: {
    TeeterTotter,
    Falling
  }
};
</script>
<style  scoped>
.Solution {
  height: 100%;
  width: 90%;
  margin: 0 auto;

}
</style>